columns:
    sort_order_handle:
            label: " "
            type: partial
            path: $/offline/mall/models/property/_reorder_handle.htm
            sortable: false
            width: 20px
    name:
        label: 'offline.mall::lang.common.name'
        type: text
        searchable: true
        sortable: true
    description:
        label: 'offline.mall::lang.product.description'
        type: text
        searchable: true
        sortable: true
    created_at:
        label: 'offline.mall::lang.common.created_at'
        type: datetime
        invisible: true
    updated_at:
        label: 'offline.mall::lang.common.updated_at'
        type: datetime
        invisible: true
    pivot[relation_sort_order]:
        label: 'offline.mall::lang.common.sort_order'
        invisible: false
        type: number
        sortable: true